<script setup>
import { THEME } from "~/lib/env";

const route = useRoute();
const mdName = route.params.mdName;
</script>

<template>
  <ContentDoc class="content" :path="mdName">
    <template #not-found>
      <h1 class="title">Content not found</h1>
      <p>
        Place the content for this page at
        <code>themes/{{ THEME }}/content/{{ mdName }}.md</code>.
      </p>
    </template>
  </ContentDoc>
</template>
